<?php

//se nao estiver no processo de login, verifica se existe o usuario logado, se nao tiver força o carregamento da pagina de login
//isso serve pra evitar abrir uma pagina diretamente sem ter usuario logado
if ( is_null($_COOKIE['logininprogress'] )  ||  ($_COOKIE['logininprogress'] == '')  )  {
    if  ( is_null($_COOKIE['codusu'] )  ||  ($_COOKIE['codusu'] == '')  || is_null($_COOKIE['codloja'] )  ||  ($_COOKIE['codloja'] == '')  ){
        echo    "  <SCRIPT>
                    self.location.href='../php/logoff.php';	
                </SCRIPT>";    
    }    
}
?>